    .popup-overlay {
      position: fixed;
      transition: opacity .3s;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(0, 0, 0, 0.65);
      display: flex;
      justify-content: center;
      align-items: center;
      z-index: 9999;
    }

    .popup {
      position: relative;
      max-height: 90vh;
      overflow: auto;
      width: 90%;
      max-width: 550px;
      background: white;
      padding: 25px;
      border-radius: 10px;
      text-align: center;
      box-shadow: 0 0 25px rgba(0, 0, 0, 0.4);
      animation: apparition .4s;
    }

    .popup-image {
      width: 100%;
      max-width: 400px;
      margin: 15px 0;
    }




    .popup-images {
       display: flex;
      justify-content: center;
      align-items: center;
      gap: 10px;
    }

    .popup-images img {
       width: 48%;
        max-width: 250px;
        height: auto;
    }




    .popup-close {
      position: absolute;
      top: 10px;
      right: 10px;
      border: none;
      background: none;
      font-size: 24px;
      cursor: pointer;
    }

    .popup-bouton {
      margin-top: 20px;
      padding: 10px 25px;
      background: #0066cc;
      color: white;
      border: none;
      border-radius: 5px;
      cursor: pointer;
    }

    .popup-bouton:hover {
      background: #004999;
    }

    @keyframes apparition {
      from {
        transform: scale(0.8);
        opacity: 0;
      }

      to {
        transform: scale(1);
        opacity: 1;
      }
    }